[youtubei.js](../../../../README.md) / [Parser](../README.md) / parseLC

# Function: parseLC()

> **parseLC**(`data`): [`ItemSectionContinuation`](../../../../classes/ItemSectionContinuation.md) \| [`SectionListContinuation`](../../../../classes/SectionListContinuation.md) \| [`LiveChatContinuation`](../../../../classes/LiveChatContinuation.md) \| [`MusicPlaylistShelfContinuation`](../../../../classes/MusicPlaylistShelfContinuation.md) \| [`MusicShelfContinuation`](../../../../classes/MusicShelfContinuation.md) \| [`GridContinuation`](../../../../classes/GridContinuation.md) \| [`PlaylistPanelContinuation`](../../../../classes/PlaylistPanelContinuation.md) \| [`ContinuationCommand`](../../../../classes/ContinuationCommand.md) \| `null`

Defined in: [src/parser/parser.ts:721](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L721)

## Parameters

### data

[`RawNode`](../../../../type-aliases/RawNode.md)

## Returns

[`ItemSectionContinuation`](../../../../classes/ItemSectionContinuation.md) \| [`SectionListContinuation`](../../../../classes/SectionListContinuation.md) \| [`LiveChatContinuation`](../../../../classes/LiveChatContinuation.md) \| [`MusicPlaylistShelfContinuation`](../../../../classes/MusicPlaylistShelfContinuation.md) \| [`MusicShelfContinuation`](../../../../classes/MusicShelfContinuation.md) \| [`GridContinuation`](../../../../classes/GridContinuation.md) \| [`PlaylistPanelContinuation`](../../../../classes/PlaylistPanelContinuation.md) \| [`ContinuationCommand`](../../../../classes/ContinuationCommand.md) \| `null`
